Description

- « Swoole\Redis\Server::format

- Swoole\Redis\Server::start »

- PHP Manual
- Swoole\Redis\Server
- Description

# Swoole\Redis\Server::setHandler

(PECL swoole >= 1.9.0)

Swoole\Redis\Server::setHandler — Description

### Description

public Swoole\Redis\Server::setHandler(
string `$command`,
string `$callback`,
string `$number_of_string_param` = ?,
string `$type_of_array_param` = ?
): ReturnType

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`command`

`callback`

`number_of_string_param`

`type_of_array_param`

### Return Values